{
  "activities": [
    "HomeActivity",
    "CertifyActiviy",
    "CertifyProgressActivity",
    "FaceDetectActivity",
    "AdvanceAIFaceActivity",
    "LoanDetailActivity",
    "LoanHistoryActivity",
    "LoginActivity",
    "SettingsActivity",
    "SplashActivity",
    "AccountFragment",
    "ContactInfoFragment",
    "IdentityInfoFragment",
    "PersonalInfoFragment",
    "ProfessionalFragment",
    "LoanApplyFragment",
    "LoanBankFragment",
    "LoanReviewFragment",
    "ProductListFragment",
    "RepaymentFragment"
  ],
  "root": "../../../app/src/main",
  "manifest": "../../../app/src/main/AndroidManifest.xml"
}
